Redmine - Feature #4507

Changing field order to input Firsthame and Lasthame
2009-12-30 15:12 - Seiji KOMATSU

Status: New Start date: 2009-12-30
Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution:

Description

Hello Redmine developers

In "Register" and "Administration"-"Users"-"New user",
there is only fixed order to input Firstname and Lastname.

| am Japanese, and my name is Seiji KOMATSU, which is written in the English order,
but usually write my name as KOMATSU Seiji in the Eastern order.

People that usually uses the Eastern order is China, Korea, Japanese and Vietnam.
see the 2nd paragraph of "Family name" of http://en.wikipedia.org/wiki/Family_name

So, the current Redmine's user interface is not user-friendly for people which uses the Eastern order.

| wish it would be able to change the order with each languages.

History

#1 - 2009-12-30 15:41 - Shun-ichi Goto

I'm new to Redmine and also the one feeling inconvenience about this.

| experienced this kind of issue on using Scarab before.

| feel it is enough to hold single 'name'’ field instead of seperatng into two part
because Redmine already has short name like 'gotoh'.

#2 - 2010-01-01 11:42 - Jean-Philippe Lang
- Category set to Ul
